﻿* {margin: 0; padding: 0; outline: 0;}


body {
	background-position: center 605px;
	font-family: Open Sans, Arial, Verdana, sans-serif;
	color: #999;
	font-size: 12px;
	background-image: url('../img/bg_termo.jpg');
	background-repeat: repeat-x;
}
nav {
	margin: 0px;
	background-position: center top;
	padding: 0px;
	text-align: right;
	color: #000000;
	font-size: 10px;
	background-color: rgb(255, 255, 255);
	width: 100%;
	height: 20px;
	z-index: 999;
}
#menu ul {
	list-style-type: none;
	height: 20px;
	padding: 0px;
	margin: 0px auto 0px auto;
	text-align: right;
	width: 960px;
}
#menu li {
	list-style-type: none;
	float: right;
	height: 20px;
	margin: 0px 5px 0px 5px;
	padding: 0px;
}
#menu li a {
	text-decoration: none;
	color: #999999;
	font-size: 11px;
	display: block;
	height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	line-height: 20px;
}
#menu li a.active {
	color: #000000;
}
#menu li:hover {
	color: #000000;
}
#menu li a:hover {
	color: #000000;
}
header {
	background-position: center top;
	height: 150px;
	background-color: rgb(100, 93, 82);
	text-align: center;
	z-index: 998;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url('../img/bg_head.png');
	background-repeat: no-repeat;
}
#head {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	position: absolute;
	float: left;
	z-index: 998;
	width: 167px;
	height: 115px;
	margin-top: 0px;
}
h1 {
	height: 50px;
	width: 690px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 50px;
	font-size: 17px;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	color: #E6E6E6;
	font-weight: bold;
	padding-top: 0px;
	text-align: left;
	letter-spacing: -1px;
	font-variant: small-caps;
	float: left;
	margin-top: 100px;
	padding-left: 5px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
}
h2 {
	padding-top: 0px;
	margin: 30px 0px 0px 0px;
	padding-bottom: 10px;
	font-size: 17px;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: rgb(0, 51, 102);
	color: #645D52;
	text-align: center;
}
h2 a {
	text-decoration: none;
	color: #808080;
}
h2 a:hover {
	color: #333333;
}
h5 {
	padding: 10px;
	width: 240px;
	float: right;
	height: 130px;
	text-align: right;
	font-size: 14px;
	font-family: Tahoma;
	font-weight: normal;
	color: #666666;
}
h6 {
}
h6 a {
	color: #523907;
	text-decoration: none;
	background-color: rgba(255,255,255,0.5);
	display: block;
	line-height: 50px;
	font-size: 18px;
	font-weight: bold;
	height: 50px;
	text-indent: 230px;
}
h6 a:hover {
	color: #EDB231;
	background-color: rgb(255,255,255);

}
article {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	padding: 0px;
}
article .tresc {
	padding: 20px 0px 20px 0px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	color: #514A42;
	line-height: 1.3em;
	text-align: justify;
}
article .tresc a{
	color: #808080;
	text-decoration: none;
	font-weight: bold;
}
article .tresc a:hover{
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

.photos {
	padding: 0px;
	text-align: left;
	letter-spacing: 4px;
}
.photos img {
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2);
	border: 1px solid rgba(255,255,255,0.1);
	margin-bottom: 5px;
}
footer {
	box-shadow: 0px 0px 140px 30px rgb(239, 239, 239);
	margin: 0px auto 0px auto;
	width: 100%;
	color: #2C4262;
	padding-top: 15px;
	padding-bottom: 15px;
	transition-duration: 0.4s;
	background-color: rgb(255, 255, 255);
}
#foot {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
footer a {
	color: #666666;
	transition-duration: 0.4s;
}
footer #author {
	height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11px;
	padding-left: 0px;
	opacity: 0.8;
	text-align: center;
}
footer #contact {
	float: right;
	width: 760px;
	height: 62px;
	padding-top: 0px;
	padding-bottom: 9px;
	text-align: right;
	letter-spacing: 0px;
	font-size: 14px;
	line-height: 1.25em;
}
footer #contact strong {
	font-weight: normal;
	font-size: 16px;
}
footer a:hover {
	color: #000000;
}
footer img {
	border-style: none;
}
footer img.counter {
	vertical-align: -30%;
}
footer img.counter:hover {
	opacity:0.65;
}

.prod {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}
.prod .item {
	border-radius: 10px;
	overflow: hidden;
	float: left;
	box-shadow: 0px 0px 8px #DDDDDD;
	margin-right: 5px;
	margin-left: 5px;
	color: #000000;
	font-size: 12px;
	font-family: Tahoma;
	font-weight: bold;
	margin-bottom: 10px;
}
.prod .item a {
	overflow: hidden;
	padding: 15px 0px 15px 0px;
	text-align: center;
	width: 300px;
	height: 220px;
	background-color: #FFFFFF;
	border-radius: 10px;
	color: #000000;
	text-decoration: none;
	transition-duration: 0.6s;
	line-height: 1.4em;
	display: block;
	border: 5px solid #9A968E;
}
.prod .item a:hover {
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.3);
	color: #645D52;
	transition-duration: 0.6s;
	border: 5px solid #645D52;
}
.prod .item img {
	border-style: none;
	transition-duration: 0.6s;

}
.prod .item img:hover {
	transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	-webkit-transform: translateY(-4px);
	transition-duration: 0.6s;
	
}
.clear {
	clear: both;
	height: 0px;
}
h2 img {
	border-style: none;
}
.floating {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}
.map {
	padding-top: 35px;
}
.map2 {
	padding-top: 15px;
}
h5 a {
	text-decoration: none;
	color: #000000;
}
h5 a:hover {
	color: #808080;
}
